import type { BitmapFontData } from '../AbstractBitmapFont';
export declare const XMLFormat: {
    test(data: string | XMLDocument | BitmapFontData): boolean;
    parse(xml: Document): BitmapFontData;
};
